@media screen and (max-width: 767px) {
  .gnavWrap + #contents:not(.maxWidth) {
    padding-top: 50px !important; } }
.kvMovie {
  width: 100%; }
  @media screen and (max-width: 767px) {
    .kvMovie {
      width: 100vw;
      margin: 0 -10px; } }

.sectionwrap.-color1 {
  background: #2E3F4B;
  color: #fff; }
.sectionwrap.-color2 {
  background: #485D6C;
  color: #fff; }
.sectionwrap.-color3 {
  background: #57626A;
  color: #fff; }
.sectionwrap.-color4 {
  background: #B6C1C9; }
.sectionwrap.-color5 {
  background: #DCE2E8; }
.sectionwrap.-color6 {
  background: #EDF1F5; }
.sectionwrap .inner {
  padding: 5%; }
.sectionwrap .videowrap {
  margin-top: 50px; }
.sectionwrap h2 {
  margin: 0 0 3.3%;
  font-size: 2.4rem;
  font-weight: 600;
  line-height: 1.4; }
.sectionwrap .btnWrap {
  margin: 5% 0 0; }
.sectionwrap .linkBtn.-white {
  border-color: #fff;
  color: #fff; }
  .sectionwrap .linkBtn.-white:hover {
    background-color: #fff;
    color: #333; }
.sectionwrap .imgWrap.-imgAdjust1 {
  width: 88%;
  margin: 0 auto 5%; }
.sectionwrap .imgWrap.-imgAdjust2 {
  margin-top: 5%; }
  .sectionwrap .imgWrap.-imgAdjust2 a {
    transition: all 0.5s; }
    .sectionwrap .imgWrap.-imgAdjust2 a:hover {
      text-decoration: none;
      opacity: 0.5; }
.sectionwrap .lumpMix .-viewer {
  max-width: 100%;
  position: relative; }
  .sectionwrap .lumpMix .-viewer img {
    width: 100%;
    top: 0;
    left: 0;
    position: absolute; }
@media screen and (min-width: 768px) {
  .sectionwrap {
    font-size: 1.6rem; }
    .sectionwrap p + p {
      margin-top: 30px; }
    .sectionwrap .lumpMix .-viewer {
      width: 62%;
      height: 35%; }
    .sectionwrap .linkBtn {
      font-size: 1.8rem;
      max-width: 50%; } }
@media screen and (max-width: 767px) {
  .sectionwrap {
    margin: 0 -10px; }
    .sectionwrap .inner {
      padding: 40px 30px; }
    .sectionwrap .videowrap {
      margin-top: 20px; }
    .sectionwrap h2 {
      margin: 0 0 15px;
      font-size: 2rem; }
    .sectionwrap .linkBtn {
      line-height: 1.5; }
    .sectionwrap .imgWrap.-imgAdjust1 {
      width: 100%; }
    .sectionwrap .lumpMix .-viewer {
      width: 100%;
      height: 50vw; } }
